/************************************************************
 *
 *	Name		:	slot.css
 *	Author		:	Kubota Hideo
 *	Created		:	05.11.2009
 *	Modified	:	05.11.2009
 *
 *	Description	:	Stylesheet for sidebar elements
 *
 ************************************************************/

div#pageContainer div.slot{margin:0 0 1.5em 0;}
div#pageContainer div.slot h2{font:2.4em/1.2em 'AvantGardeGothicITCW02X', Arial, sans-serif; color:#757575; border-bottom:solid 1px #dcdeec; padding-bottom:0.2em; margin-top:0; text-transform:uppercase;}
div#pageContainer div.noBorder h2{border-bottom:0 none; padding-bottom:0.2em; margin:0 0 0.2em 0; text-transform:uppercase;}
div#pageContainer div.slot h3{font:bold 1.2em/1.333em Arial, sans-serif; color:#5c5c5c; margin-top:0;}
div#pageContainer div.slot img{margin-bottom:0.8em;}
div#pageContainer div.slot p{color:#616161;}
div#pageContainer div.slot p.date{margin-bottom:0.2em; color:#757575;}
div#pageContainer div.slot ul{}
div#pageContainer div.slot ul li{}
div#pageContainer div.slot ul li p{font-size:1em;}
div#pageContainer div.slot ul li ul{}
div#pageContainer div.slot ul li ul li{font-size:1em;}
div#pageContainer div.slot ul.list{}
div#pageContainer div.slot ul.list li.item{margin-bottom:1.4em; background:0 none; padding:0;}

/** Slot stock ticker **/
div#pageContainer div#slotTicker{margin:0;}
div#pageContainer div#slotTicker h2{display:none;}
div#pageContainer div#slotTicker ul{float:right; margin-right:6em;}
div#pageContainer div#slotTicker ul li{height:22px; background:0 none; padding:0;}
div#pageContainer div#slotTicker ul li p{margin:0;}
div#pageContainer div#slotTicker ul li p.value{float:left;}

/*div#pageContainer div#slotTicker ul li p.value span.val{font:39px "AvantGardeGothicITCW02X", arial; color:#324392; margin-right:4px;}*/
div#pageContainer div#slotTicker ul li p.value span.val{font:2.8em/1.2em "AvantGardeGothicITCW02X", arial, sans-serif; color:#324392; margin-right:4px;}



div#pageContainer div#slotTicker ul li p.value span.var{display:none;}
div#pageContainer div#slotTicker ul li p.value span.var.low{}
div#pageContainer div#slotTicker ul li p.value span.var.high{}
div#pageContainer div#slotTicker ul li p.value span.var.flat{}
div#pageContainer div#slotTicker ul li div.info{float:left; margin-top:4px;}
div#pageContainer div#slotTicker ul li div.info p.date{color:#324392; font:17px arial, sans-serif; margin:0;}
div#pageContainer div#slotTicker ul li div.info a{color:#324392; border-bottom:0 none; font:13px arial, sans-serif;}

/** SLOT LATEST PRESS RELEASES (home) **/
body.home div#pageContainer div#latestPr{margin:3px 0 1.5em 0;}
body.home div#pageContainer div#latestPr h2{border-bottom:0 none; margin:0 0 0 0; font:3.4em/1.2em 'AvantGardeGothicITCW02X', Arial, sans-serif; padding:0 0 2px 0;}
body.home div#pageContainer div#latestPr h3{color:#324392; font:1.6em/1.25em "AvantGardeGothicITCW02B 737109", arial, sans-serif; text-transform:uppercase; margin:0 0 9px 0;}
body.home div#pageContainer div#latestPr ul li{font:1.4em/1.428em Arial, sans-serif;}
body.home div#pageContainer div#latestPr ul li.item{font-size:1em}
body.home div#pageContainer div#latestPr ul li.item p{font:1.2em/1.333em Arial, sans-serif;}
body.home div#pageContainer div#latestPr ul li.item ul li{font:1.4em/1.428em Arial, sans-serif;}
body.home div#pageContainer div#latestPr ul li.pdf a{color:#757575; border-bottom:solid 1px #757575;}
body.home div#pageContainer div#latestPr ul li.pdf a:hover{border-bottom:solid 1px #757575; color:#757575;}


/** SLOT NEWS (home) **/
div#pageContainer div#homeSlotNews{position: relative;}
div#pageContainer div#homeSlotNews h2{display:none;}
div#pageContainer div#homeSlotNews div.content{}
div#pageContainer div#homeSlotNews div.content div.prev{float:left; width:2.3em; margin-top:6.6em;}
div#pageContainer div#homeSlotNews div.content div.prev a{width:2.3em; height:7.5em; display:block; background:url(../images_v2/content/newsSlider-prevNext.png) left top no-repeat;}
div#pageContainer div#homeSlotNews div.content div.prev a:hover{background:url(../images_v2/content/newsSlider-prevNext.png) left -75px no-repeat;}
div#pageContainer div#homeSlotNews div.content div.next{float:left; width:2.3em; margin-top:6.6em;}
div#pageContainer div#homeSlotNews div.content div.next a{width:2.3em; height:7.5em; display:block; background:url(../images_v2/content/newsSlider-prevNext.png) left -150px no-repeat;}
div#pageContainer div#homeSlotNews div.content div.next a:hover{background:url(../images_v2/content/newsSlider-prevNext.png) left -225px no-repeat;}
div#pageContainer div#homeSlotNews div.content ul.list{float:left; width:54em; height:25.7em; overflow:hidden; margin-left:2em;}
div#pageContainer div#homeSlotNews div.content ul.list li.item{width:16em; float:left; font-size:1em; margin-right:2em; height:25.7em; overflow:hidden; white-space:normal;}
div#pageContainer div#homeSlotNews div.content ul.list li.item a{border:0 none;}
div#pageContainer div#homeSlotNews div.content ul.list li.item img{width:16em; height:10.3em; margin-bottom:12px;}
div#pageContainer div#homeSlotNews div.content ul.list li.item img:hover{}



div#pageContainer div#homeSlotNews div.content ul.list li.item h3{color:#324392; font:15.5px "AvantGardeGothicITCW02B 737109", arial, sans-serif; text-transform:uppercase;}
div#pageContainer div#homeSlotNews div.content ul.list li.item div.desc{}
div#pageContainer div#homeSlotNews div.content ul.list li.item div.desc p{color:#9a9a9b; font:1.4em/1.285em arial, sans-serif;}
div#pageContainer div#homeSlotNews div.content ul.list li.item div.desc p a{color:#757575; border-bottom:solid 1px #e1e1e1;line-height:20px;margin-left:0px;}
div#pageContainer div#homeSlotNews div.content ul.list li.item div.desc p a:hover{border-bottom:solid 1px #757575;}
div#pageContainer div#homeSlotNews div.content ul.list li.item div.desc ul{}
div#pageContainer div#homeSlotNews div.content ul.list li.item div.desc ul li{font:1.4em/1.285em arial, sans-serif;}
div#pageContainer div#homeSlotNews div.content ul.list li.item div.desc ul li a{}

/** MAJ HUB SLOT NEWS **/
div#pageContainer div#homeSlotNews div.content ul.list li.hub {background: #324392;}
div#pageContainer div#homeSlotNews div.content ul.list li.hub h3 {color: #FFF;padding: 0 10px;}
div#pageContainer div#homeSlotNews div.content ul.list li.hub div.desc {padding: 0 10px;}
div#pageContainer div#homeSlotNews div.content ul.list li.hub div.desc p {color: #FFF;}
div#pageContainer div#homeSlotNews div.content ul.list li.hub div.desc p a {color: #FFF;border-bottom: 1px solid #8d8eba; }
div#pageContainer div#homeSlotNews div.content ul.list li.hub div.desc p a:hover{border-bottom:solid 1px #FFF;}

/** SLOT FOLLOW US (home) **/
/**Modid new designe*/
div#pageContainer div.slot.homeFollowUs{background-color:#EEF3F5; padding:7px 11px 6px 0; text-align:right; margin:0 60px 15px 44px}
/*END DESIGNE*/
div#pageContainer div.slot.homeFollowUs h2{display:inline; font:1.4em arial, sans-serif; color:#324392; border:0 none; text-transform:none;line-height:1.8em;margin:0;padding:0;}
div#pageContainer div.slot.homeFollowUs ul{display:block;margin:0;float:right;}
div#pageContainer div.slot.homeFollowUs li{display:inline-block; font:1em/1.4em arial, sans-serif; padding:0; background:0 none;width:25px;height: 25px;margin:0 0 0 0.6em;}
div#pageContainer div.slot.homeFollowUs li a{border:0 none; display:block;padding:0;height: 25px;}

/**********BEGIN PICTO NEW DESIGNE****************/

/*div#pageContainer div.slot.homeFollowUs li.flickr a{background:url(../images_v2/content/picto-content-flickr-off.png) left top no-repeat;} */
div#pageContainer div.slot.homeFollowUs li.flickr a{background:url(../images_v2/content/Ico-Flickr.png) center top no-repeat;text-indent:-9999px;}
div#pageContainer div.slot.homeFollowUs li.rss a{background:url(../images_v2/content/Ico-RSS.png) center top no-repeat;text-indent:-9999px;}
div#pageContainer div.slot.homeFollowUs li.youtube a{background:url(../images_v2/content/Ico-Youtube.png) center top no-repeat;text-indent:-9999px;}
div#pageContainer div.slot.homeFollowUs li.linkedin a{background:url(../images_v2/content/Ico-LinkedIn.png) center top no-repeat;text-indent:-9999px;}
div#pageContainer div.slot.homeFollowUs li.twitter a{background:url(../images_v2/content/Ico-Twitter.png) center top no-repeat;text-indent:-9999px;}
div#pageContainer div.slot.homeFollowUs li.slideshare a{background:url(../images_v2/content/Ico-Slideshare.png) center top no-repeat;text-indent:-9999px;}

div#pageContainer div.slot.homeFollowUs li.flickr a span{position: absolute;top:-1000em;left:-1000em;display: block;}
div#pageContainer div.slot.homeFollowUs li.rss a span{position: absolute;top:-1000em;left:-1000em;display: block;}
div#pageContainer div.slot.homeFollowUs li.youtube a span{position: absolute;top:-1000em;left:-1000em;display: block;}
div#pageContainer div.slot.homeFollowUs li.linkedin a span{position: absolute;top:-1000em;left:-1000em;display: block;}
div#pageContainer div.slot.homeFollowUs li.twitter a span{position: absolute;top:-1000em;left:-1000em;display: block;}
div#pageContainer div.slot.homeFollowUs li.slideshare a span{position: absolute;top:-1000em;left:-1000em;display: block;}

div#pageContainer div.slot.homeFollowUs li.flickr a:hover{background:url(../images_v2/content/Ico-Flickr.png) center bottom no-repeat;}
div#pageContainer div.slot.homeFollowUs li.rss a:hover{background:url(../images_v2/content/Ico-RSS.png)center bottom no-repeat;}
div#pageContainer div.slot.homeFollowUs li.youtube a:hover{background:url(../images_v2/content/Ico-Youtube.png)center bottom no-repeat;}
div#pageContainer div.slot.homeFollowUs li.linkedin a:hover{background:url(../images_v2/content/Ico-LinkedIn.png) center bottom no-repeat;}
div#pageContainer div.slot.homeFollowUs li.twitter a:hover{background:url(../images_v2/content/Ico-Twitter.png) center bottom no-repeat;}
div#pageContainer div.slot.homeFollowUs li.slideshare a:hover{background:url(../images_v2/content/Ico-Slideshare.png)center bottom no-repeat;} 

div#pageContainer div.slot.homeFollowUs li a img {margin:0;}

/*********END**************************************/

/*
div#pageContainer div.slot.homeFollowUs li.rss a{background:url(../images_v2/content/picto-content-rss-off.png) left top no-repeat;}
div#pageContainer div.slot.homeFollowUs li.rss a:hover{background:url(../images_v2/content/picto-content-rss-off.png) left -38px no-repeat;}
*/

/*div#pageContainer div.slot.homeFollowUs li.rss a:hover{background:url(../images_v2/content/Ico-RSS-on.png) left -38px no-repeat;}*/



/*div#pageContainer div.slot.homeFollowUs li.flickr a:hover{background:url(../images_v2/content/Ico-Flickr.png) bottom no-repeat;}*/


/** SLOT SANOFI ON YOUTUBE (home) **/
div#pageContainer div#slotSanofiTv{}
div#pageContainer div#slotSanofiTv h2{border-bottom:0 none; margin-bottom:0.2em;}
div#pageContainer div#slotSanofiTv div.content{}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo{float:left; width:28em; height:18em; overflow:hidden;}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li{font-size:1em; padding:0;}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li a{}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li a img{margin-bottom:0;}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li div.desc{display:none;}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li div.desc h3{}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li div.desc p{}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li div.desc div.videoIframe{}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li div.desc div.videoIframe iframe{}

div#pageContainer div#slotSanofiTv div.content ul.pagerVideos{float:right; width:22em; margin-bottom:0;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item{font-size:1em; border-bottom:solid 1px #e5e5e5; padding:0 0 10px 0; margin:0 0 10px 0; cursor:pointer;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item.last{border:0 none; padding-bottom:0;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item img{float:left; width:8em; margin-bottom:0;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item div.desc{float:right; width:13em;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item div.desc h3{color:#838383; text-transform:uppercase; font:1.4em/1.2em arial, sans-serif; margin-bottom:0;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item div.desc:hover h3{color:#505099;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item div.desc p{display:none;}
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos li.item div.videoIframe{display:none;}

div#pageContainer div#slotSanofiTv div.fullDescArea{background-color:#f5f5f5; padding:12px 17px 7px 17px;}
div#pageContainer div#slotSanofiTv div.fullDescArea h3{color:#324392; font:1.4em/1.285em arial, sans-serif; text-transform:uppercase; margin-top:0;}
div#pageContainer div#slotSanofiTv div.fullDescArea p{color:#596169; font:1.4em/1.428em Arial, sans-serif;}
div#pageContainer div#slotSanofiTv div.fullVideoArea{background-color:#eef3f5; position:absolute; margin-top:-190px; z-index:110; width:520px; height:307px;}
div#pageContainer div#slotSanofiTv div.fullVideoArea div.close a{background:url(../images_v2/content/homeVideo-close.png) left top no-repeat; width:25px; height:25px; display:block; float:right;}
div#pageContainer div#slotSanofiTv div.fullVideoArea div.close a:hover{background:url(../images_v2/content/homeVideo-close-on.gif) left top no-repeat;}
div#pageContainer div#slotSanofiTv div.fullVideoArea div.content{}
div#pageContainer div#slotSanofiTv div.fullVideoArea div.content iframe{margin:0 0 20px 20px;}
body.home div#pageContainer div#latestPr ul li.pdf a{color:#757575; border-bottom:solid 1px #DFDFDF;}


























